file(REMOVE_RECURSE
  "CMakeFiles/p_systemCall.dir/systemCall.cpp.o"
  "libp_systemCall.pdb"
  "libp_systemCall.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/p_systemCall.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
